@font-face { font-family: 'ProximaNova'; src: url('fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'), url('fonts/ProximaNova-Regular.woff') format('woff'), url('fonts/ProximaNova-Regular.ttf') format('truetype'), url('fonts/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'ProximaNova'; src: url('fonts/ProximaNovaA-Light.eot?#iefix') format('embedded-opentype'), url('fonts/ProximaNovaA-Light.otf') format('opentype'), url('fonts/ProximaNovaA-Light.woff') format('woff'), url('fonts/ProximaNovaA-Light.ttf') format('truetype'), url('ProximaNovaA-Light.svg#ProximaNovaA-Light') format('svg'); font-weight: 100; font-style: normal; }
@font-face { font-family: 'ProximaNova'; src: url('fonts/ProximaNovaA-Bold.eot?#iefix') format('embedded-opentype'), url('fonts/ProximaNovaA-Bold.svg#ProximaNovaA-Bold') format('svg'), url('fonts/ProximaNovaA-Bold.woff') format('woff'), url('fonts/ProximaNovaA-Bold.ttf') format('truetype'); font-weight: bold; font-style: normal; }
* { position: relative; border: 0; outline: none; text-decoration: none; border-spacing: 0; margin: 0; padding: 0; -webkit-font-smoothing: antialiased; -webkit-text-size-adjust: none; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-text-size-adjust: none; -ms-text-size-adjust: none; -o-text-size-adjust: none; text-size-adjust: none; }
html, body { height: 100%; margin: 0; padding: 0; font-family: 'ProximaNova', sans-serif; font-size: 16px; line-height: 1.5; color: #575656; }
/* General */
ul { list-style: inside; }
h1, h2 { font-size: 35px; font-weight: 100; color: #25aae1; }
h3, h4, h5 { font-weight: bold; }
h3 { font-size: 27px; }
h4 { font-size: 20px; }
h5 { font-size: 16px; }

@media screen and (min-width: 992px) {
h1, h2 { font-size: 50px; }
h3 { font-size: 35px; }
h4 { font-size: 27px; }
h5 { font-size: 20px; }
}

br { display: none; }
@media screen and (min-width: 992px) {
br { display: block; }
}

.z1 { z-index: 1; }
.z2 { z-index: 2; }
.z3 { z-index: 3; }
.z4 { z-index: 4; }
.ctext-right { text-align: right; }
a { color: #25aae1; }
a:hover { text-decoration: none; color: #0f536f; }
p { margin: 10px 0px 10px; }
/* Placeholder text color -- selectors need to be separate to work. */
::selection { background: rgb(0,159,227); color: #fff }
::-moz-selection {
background:rgb(0,159,227);
color:#fff
}
img::selection { background: transparent; color: #fff }
img::-moz-selection {
background:transparent;
color:#fff
}

::-webkit-input-placeholder {
color:#565656;
font-size:16px;
opacity:0.6;
font-style:italic;
}
::-moz-placeholder {
color:#565656;
font-size:16px;
opacity:.6;
font-style:italic;
}
:-ms-input-placeholder {
color:#565656;
font-size:16px;
opacity:.6;
font-style:italic;
}
input:-moz-placeholder {
color:#565656;
font-size:16px;
opacity:.6;
font-style:italic;
}
/* Btn */
.btn { display: block; max-width: 150px; border: none; vertical-align: middle; z-index: 1; border-radius: 40px; background: transparent; font-weight: bold; text-transform: uppercase; color: #fff; font-size: 13px; padding: 12px 25px; text-align: center; border: medium none; transition-property: color; transition-duration: 0.3s; transition-delay: 0s; transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1); }
.btn:before { border: 2px solid #575656; opacity: 0; transform: scale3d(1.2, 1.2, 1); -ms-transform: scale3d(1.2, 1.2, 1); -o-transform: scale3d(1.2, 1.2, 1); -webkit-transform: scale3d(1.2, 1.2, 1); }
.btn:before, .btn:after { content: ""; z-index: -1; border-radius: inherit; pointer-events: none; position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; transition-property: transform, opacity; transition-duration: 0.3s, 0.3s; transition-delay: 0s, 0s; transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1); }
.btn:after { background: #25aae1; transition-property: background; transition-duration: 0.3s; transition-delay: 0s; transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1); }
.btn:hover:after { background: transparent; }
.btn:hover:before { opacity: 1; transform: scale3d(1, 1, 1); -ms-transform: scale3d(1, 1, 1); -o-transform: scale3d(1, 1, 1); -webkit-transform: scale3d(1, 1, 1); }
.btn > span { vertical-align: middle; }
.ccall-action .btn:before, .ccloud .btn:before, header .btn:before { border: 2px solid #fff; }
.ccall-action .btn:hover, .ccloud .btn:hover, header .btn:hover, .ccall-action .btn:focus, .ccloud .btn:focus, header .btn:focus { color: #fff; }

.btn.btn-yellow { color: #111; }
.btn.btn-yellow:before { border-color: #ffde00; }
.btn.btn-yellow:after { background: #ffde00; }
.btn.btn-yellow:hover:after { background: transparent; }

hr { display: block; width: 170px; height: 1px; background: #a8a8a9; margin: 30px 0; }
/* Section */
section { padding: 60px 0; }
@media screen and (min-width: 768px) {
section { padding: 100px 0; }
}
.bg-white { background-color: #FFF; }
.ccenter { text-align: center; }
.ccenter h2 { display: table; margin: 0 auto 45px auto; }
.ccenter h2:before, .ccenter h2:after { content: ""; display: block; background-color: #ffde00; border-radius: 50%; position: absolute; left: 50%; }
.ccenter h2:before { width: 12px; height: 12px; margin-left: -16px; bottom: -20px; }
.ccenter h2:after { width: 10px; height: 10px; margin-left: 7px; bottom: -19px; }
.ccenter .btn { margin: 0 auto; }
.column { -webkit-columns: 2 50px; -moz-columns: 2 50px; -ms-columns: 2 50px; -o-columns: 2 50px; columns: 2 50px; -webkit-column-gap: 30px; -moz-column-gap: 30px; column-gap: 30px; -ms-column-gap: 30px; -o-column-gap: 30px; text-align: left; min-height: 100%; }
.column p:first-child { margin: 0 0 10px 0; }
.cstatic h3 { font-size: 34px; margin-bottom: 20px; }
.cstatic h3:after { content: "."; color: #FFDE00; }
.more { text-transform: uppercase; font-weight: bold; font-size: 13px; }
.cleft h2 { display: table; margin: 0 0 45px 0; }
.cleft h2:before, .cleft h2:after, .cleft h1:before, .cleft h1:after { content: ""; display: block; background-color: #ffde00; border-radius: 50%; position: absolute; left: -20px; top: 28px; }
.cleft h2:before, .cleft h1:before { width: 12px; height: 12px; }
.cleft h2:after, .cleft h1:after { width: 10px; height: 10px; margin-top: -15px; margin-left: 1px; }
.cintro { background-image: url('/templates/home/images/clouds.png'); background-repeat: repeat-x; background-position: top center; margin-top: -100px; padding: 100px 0 50px 0!important; background-size: 125% auto; }
.cintro h3 { margin-bottom: 30px; }
.cintro h3:after { content: "."; color: #ffde00; }
.cintro p { padding-right: 8.33%; }
.cintro img { width: 100%; height: auto; max-width: 536px; }
.cintro .btn { margin-top: 20px; }
.cimage .btn span { display: none; }
@media screen and (min-width: 768px) {
.cintro { padding: 150px 0 80px 0!important; }
}

@media screen and (min-width: 992px) {
.cintro { margin-top: -200px; padding: 210px 0 80px 0!important; background-size: 100% auto; }
.cimage .btn span { display: inline-block; vertical-align: initial; margin-left: 6px; }
}

header { position: absolute; top: 0; left: 0; width: 100%; padding: 20px 0; }
header #logo-header { max-width: 150px; transition: transform 0.3s ease 0s; height: auto; }
.home header #logo-header .evisent, .home header #logo-header .shine, .home header #logo-header .cloud, .home header #logo-header .dot { fill: #fff!important; display:block; }
header .trigger { height: 15px; width: 18px; transform: translateZ(0px); -ms-transform: translateZ(0px); -o-transform: translateZ(0px); -webkit-transform: translateZ(0px); transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1) 0s; display: block; text-align: center; cursor: pointer; z-index: 1; margin-left: 50px; }
header .trigger:before { content: "Menu"; position: absolute; right: 0px; top: -11px; padding: 10px 30px 10px 10px; color: #fff; text-transform: uppercase; font-size: 13px; font-weight: 600; }
header .trigger span { position: absolute; display: block; width: 18px; height: 3px; -moz-user-select: none; background-color: #FFF; z-index: -1; }
header .trigger span:nth-child(1) { top: 0; left: 0; margin-top: -1px; }
header .trigger span:nth-child(2) { top: 50%; left: 0; margin-top: -2px; }
header .trigger span:nth-child(3) { top: 100%; left: 0; margin-top: -2px; }
header .logo a { display: block; width: 270px; }
header .topmenu { margin-bottom: 0; }
header .topmenu li { display: inline-block; vertical-align: middle; margin-left: 20px; }
header .topmenu li a.btn:hover, header .topmenu li a { color: #fff; }
header .topmenu li a:hover { color: #FFDE00; }
header .topmenu li a span { font-size: 24px; }
header .bottom { -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; }
header .flex-row { box-sizing: border-box; display: -ms-flexbox; display: -webkit-box; display: flex; -ms-flex: 0 1 auto; -webkit-box-flex: 0; flex: 0 1 auto; -ms-flex-direction: row; -webkit-box-orient: horizontal; -webkit-box-direction: normal; flex-direction: row; -ms-flex-wrap: wrap; flex-wrap: wrap; margin-right: -15px; margin-left: -15px; min-width: 100%; }
header .col { box-sizing: border-box; -ms-flex: 0 0 auto; -webkit-box-flex: 0; flex: 0 0 auto; padding-right: 15px; padding-left: 15px; }
header .col:last-child { margin-left: auto; }

@media screen and (min-width: 768px) {
header #logo-header { max-width: 200px; }
}

@media screen and (min-width: 992px) {
header #logo-header { max-width: 220px; }
}
/**************************/
.holder { transition: transform 0.3s ease 0s; -ms-transition: transform 0.3s ease 0s; -o-transition: transform 0.3s ease 0s; -webkit-transition: transform 0.3s ease 0s; background-color: #fff; overflow: hidden; }
.show-menu .holder { transform: translateX(-335px); -ms-transform: translateX(-335px); -o-transform: translateX(-335px); -webkit-transform: translateX(-335px); }
.show-menu header #logo-header { transform: translateX(335px); -ms-transform: translateX(335px); -o-transform: translateX(335px); -webkit-transform: translateX(335px); }
.show-menu .mainmenu { z-index: 1; transition: 1.4s all 0s; -ms-transition: 1.4s all 0s; -o-transition: 1.4s all 0s; -webkit-transition: 1.4s all 0s; opacity: 1; }
.mainmenu { position: fixed; width: 335px; background: #333; padding: 40px 50px 0 50px; right: 0px; top: 0px; height: 100%; overflow: hidden; z-index: -1; opacity: 0; transition: 0s all 0s; }
.mainmenu .trigger { height: 15px; width: 100%; transform: translateZ(0px); -ms-transform: translateZ(0px); -o-transform: translateZ(0px); -webkit-transform: translateZ(0px); transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1) 0s; display: block; text-align: center; cursor: pointer; z-index: 1; margin-left: 50px; }
.mainmenu .trigger:before { content: "Close"; position: absolute; right: 80px; top: -1px; padding: 0; color: #fff; text-transform: uppercase; font-size: 13px; font-weight: 600; }
.mainmenu .trigger span { position: absolute; top: 50%; right: 50px; display: block; width: 18px; height: 3px; margin-top: -2px; -moz-user-select: none; background-color: #FFF; z-index: 0; transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); -webkit-transform: rotate(45deg); }
.mainmenu .trigger span:first-child { transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); -webkit-transform: rotate(45deg); }
.mainmenu .trigger span:nth-child(2) { transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); -webkit-transform: rotate(-45deg); }
.mainmenu ul { border-top: 1px solid #999999; margin-top: 30px; }
.mainmenu li a { color: #fff; display: block; font-weight: bold; font-size: 30px; font-weight: 500; padding: 30px 0 0 0; text-align: right; }
.mainmenu li:last-child:after { display: none; }
.mainmenu li.active a, .mainmenu a:hover { color: #25aae1; }
.mainmenu li a:after { content: "."; color: #FFDE00; }
/* Follower */
.follower header .trigger span { background-color: #575656; }
.follower header .trigger span:after, .follower header .trigger span:before { background: #575656; }
.follower header .trigger:before { color: #575656; }
.follower header #logo-header .cloud, .follower header #logo-header .dot { fill: #2daae1; }
.follower header #logo-header .shine { fill: #ffde00; }
.follower header #logo-header .evisent { fill: #575656; }
.follower header .topmenu li a:not(.btn) { color: #575656; }
.follower header .topmenu li a:hover:not(.btn) { color: #25AAE1; }
.follower header .btn:before { border: 2px solid #575656; }
.follower header .btn:hover { color: #575656!important; }
.follower .carticle .cimage { margin-bottom: 30px; }
.follower .citem .cimage { margin-bottom: 0; }
/*************************/
.chero { height: 100vh; background: #27aae1; }
.chero .cimage { background-size: cover; background-repeat: no-repeat; background-position: 100% 0px; position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 1; display: flex; align-items: center; }
.chero .cimage .center { color: #FFFFFF; text-align: center; }
.chero .cimage .buttons { margin-top: 25px; }
.chero .cimage .btn { max-width: inherit; }
.chero .cimage .btn + .btn { margin-top: 15px; }
.chero .cimage .btn:hover { color: #FFFFFF; }
.chero .cimage .btn::before { border: 2px solid #FFFFFF; }
.chero .cimage h2 { color: #fff; font-weight: bold; font-size: 60px; margin-top: 0; }
.chero .cimage h2 span { color: #ffde00; }
.chero .coverlay { position: absolute; top: 0; left: 0; height: 100%; width: 100%; background: #111; opacity: 0.5; }
.chero .cimage .center p { font-size: 19px; display: none; }
@media screen and (min-width: 768px) {
.chero .cimage .buttons { margin-top: 35px; display: flex; justify-content: center; }
.chero .cimage .btn { padding: 15px 30px; }
.chero .cimage .btn + .btn { margin-left: 15px; margin-top: 0; }
.chero .cimage .center { margin-top: -50px; }
.chero .cimage .center p { font-size: 19px; display: block; }
}
/* Services */
.cservices { text-align: left; padding: 60px 0; }
.cservices h3 a { color: #FFFFFF; }
.cservices h3 a:hover { color: #ffde00; }
.cservices .cd-stroke { stroke-width: 8; stroke-miterlimit: 10; }
.cservices .cd-stroke-color-1 { stroke: #25AAE1; fill: #fff; }
.cservices .cservice { margin: 15px 0; }
.cservices .col-md-2.col-sm-2.col-xs-12 { text-align: right; }
.cservices .cservice .col-md-6 { display: inline-block; vertical-align: middle; float: none; }
.cservices .cservice h3 { margin: 15px 0 25px 0; font-weight: bold; }
.cservices .cservice h3:after, .cform h3:after { content: "."; color: #ffde00; }
.cservices.list .icon { width: 70px; height: 70px; fill: #ffde00; margin-right: auto; margin-left: auto; }
.cservices svg .st0 { fill: none; stroke: #AFB4B9; stroke-width: 2; stroke-miterlimit: 10; }
/* Cloud is the way */
.ccloud { background-image: url('/templates/home/images/pattern.png'), url('/templates/home/images/cloud-is.jpg'); background-position: 0 0, center bottom; background-size: auto, cover; background-repeat: repeat, no-repeat; color: #fff; }
.ccloud h2, .cwhyus h2 { color: #fff; }
/* */
.cwhyus { background-image: url('/templates/home/images/pattern.png'); background-position: 0 0; background-size: auto; background-repeat: repeat; color: #fff; background: #055877; background: -moz-linear-gradient(top, #055877 0%, #25aae1 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #055877), color-stop(100%, #25aae1)); background: -webkit-linear-gradient(top, #055877 0%, #25aae1 100%); background: -o-linear-gradient(top, #055877 0%, #25aae1 100%); background: -ms-linear-gradient(top, #055877 0%, #25aae1 100%); background: linear-gradient(to bottom, #055877 0%, #25aae1 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#055877', endColorstr='#25aae1', GradientType=0 );
}
.cwhyus a { color: #FFDE00; text-decoration: underline; }
.cwhyus h3 { text-align: left; font-size: 34px; margin-top: 40px; }
.cwhyus h3::after, .cfeatured h3::after { content: "."; color: #FFDE00; }
/* Call to action */
section.ccall-action { padding: 60px 0; }
.ccall-action .btn { display: inline-block; margin: 35px 15px 0 15px; }
.ccall-action .btn + .btn { margin: 15px 15px 0 15px; }
.ccall-action { color: #fff; overflow: hidden; }
.ccall-action .cimage { background-image: url('/templates/home/images/call-action.jpg'); background-position: center bottom; background-size: cover; background-repeat: no-repeat; width: 100%; height: 100%; position: absolute; top: 0; left: 0; transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); -webkit-transform: scale(1); transition: 40s transform; -webkit-transition: 40s -webkit-transform; -ms-transition: 40s -ms-transform; -o-transition: 40s -o-transform; }
.ccall-action.run .cimage { transform: scale(2); -ms-transform: scale(2); -o-transform: scale(2); -webkit-transform: scale(2); }
.ccall-action:after { content: ""; background-image: url('/templates/home/images/pattern.png'); background-position: 0 0; background-size: auto; background-repeat: repeat; width: 100%; height: 100%; position: absolute; top: 0; left: 0; z-index: 2; }

@media screen and (min-width: 768px) {
section.ccall-action { padding: 100px 0; }
.ccall-action .btn + .btn, .ccall-action .btn { margin: 50px 15px 0 15px; }
}
.cfeatured { background-color: #fff; }
.cfeatured h3 { font-size: 34px; }
.cfeatured span { color: #25aae1; font-size: 70px; }
.desktop { display: none; }
.ccall-action h2 { color: #fff; }
/* News */
.carticle h3 { margin: 0 0 20px 0; font-size: 34px; }
.carticle h3 a { color: #575656; }
.carticle h3 a:hover { color: #0f536f; }
.carticle .cimage img, .carticle .cimage a { width: 100%; height: auto; display: block; }
.carticle .citem { padding: 30px 0; }
.carticle hr { background: #eee; width: calc(100% - 60px); margin: 0 15px; height: 1px; }
.carticle .btn { margin-top: 30px; }
.carticle .ctext { border-bottom: 1px solid #abacad; padding-bottom: 30px; }
/*.carticle .ctext p, .cnext p { font-size: 19px; }*/
.carticle .cbottom { margin-top: 30px; }
.carticle .cbottom a { color: #575656; }
.carticle .cbottom .cshare li { display: inline-block; vertical-align: middle; text-transform: uppercase; font-weight: bold; font-size: 13px; }
.carticle .cbottom .cshare li a { font-size: 20px; color: #575656; }
.carticle .cbottom .cshare li a:hover { color: #428BCA; }
.carticle .cdate { margin-bottom: 10px; font-style: italic; font-size: 14px; color: #868686; }
/* Footer */
footer .ccopyright { background: #000; padding: 20px 0; color: #fff; font-size: 12px; }
footer .ctop { background: #1e1f20; color: #fff; padding: 50px 0; }
footer .ctop .csocial li { display: inline-block; }
footer .ctop .csocial li:not(:first-child) { margin-left: 10px; }
footer .ctop .csocial li a { z-index: 1; display: block; width: 40px; height: 40px; border-radius: 50%; text-align: center; line-height: 40px; font-size: 22px; color: #1e1f20; background: transparent; transition-property: color; transition-duration: 0.3s; transition-delay: 0s; transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1); }
footer .ctop .csocial li a span { top: 2px; }
/*footer .ctop .csocial li a:hover { color: #fff; }*/
footer .ctop .csocial li a:before { border: 2px solid #fff; opacity: 0; transform: scale3d(1.2, 1.2, 1); -ms-transform: scale3d(1.2, 1.2, 1); -o-transform: scale3d(1.2, 1.2, 1); -webkit-transform: scale3d(1.2, 1.2, 1); }
footer .ctop .csocial li a:before, footer .ctop .csocial li a:after { content: ""; z-index: -1; border-radius: inherit; pointer-events: none; position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; transition-property: transform, opacity; transition-duration: 0.3s, 0.3s; transition-delay: 0s, 0s; transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1); }
footer .ctop .csocial li a:after { background: #fff; transition-property: background; transition-duration: 0.3s; transition-delay: 0s; transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1); }
footer .ctop .csocial li a:hover:after { background: #FFDE00; }
footer .ctop .csocial li a:hover:before { opacity: 1; transform: scale3d(1, 1, 1); }
footer a { color: #fff; }
footer a:hover { color: #25AAE1; }
footer .ctop #logo-footer { width: 80%; height: auto; max-width: 250px; }
footer .ctop #logo-footer .cloud, footer .ctop #logo-footer .dot { fill: #2daae1; }
footer .ctop #logo-footer .shine { fill: #ffde00; }
footer .ctop #logo-footer .evisent { fill: #fff; }
footer .ctop .cscroll-top { width: 86px; height: 50px; display: block; position: absolute; top: -50px; left: 50%; margin-left: -43px; cursor: pointer; }
footer .ctop .cscroll-top:after, footer .ctop .cscroll-top:before { position: absolute; display: block; content: " "; width: 12px; height: 2px; background-color: #fff; transition: all 0.3s ease 0s; z-index: 4; bottom: 10px; transform-origin: 11px 1px 0px; -ms-transform-origin: 11px 1px 0px; -o-transform-origin: 11px 1px 0px; -webkit-transform-origin: 11px 1px 0px; margin-top: 0; left: 50%; margin-left: -10px; }
footer .ctop .cscroll-top:before { transform: rotate(-40deg); -ms-transform: rotate(-40deg); -o-transform: rotate(-40deg); -webkit-transform: rotate(-40deg); }
footer .ctop .cscroll-top:after { transform: rotate(220deg); -ms-transform: rotate(220deg); -o-transform: rotate(220deg); -webkit-transform: rotate(220deg); }
.ctitle { background-color: #f2f2f2; margin: 20px 0 80px 0; height: 1px; }
.ctitle h1 { margin: 40px 0; }
section.cnext { background-color: #f2f2f2; text-align: left!important; padding: 50px 0; }
.cnext .citem { border-bottom: 1px solid #e2e2e3; }
/* */
.codd:first-child { margin-top: -60px; }
.codd:last-child { margin-bottom: -100px; }
.codd:nth-child(odd) { background: #fff; }
.codd:nth-child(even) { background: #f2f2f2; }
/* */

@media screen and (max-width: 767px) {
footer .ctop #logo-footer { max-width: 200px; margin-left: -15px; }
footer .ctop, footer .ccopyright, footer .ctext-right { text-align: center; }
footer .ctext-right { margin-top: 10px; }
footer .ctop br { display: block; }
}


/* Animation Services */
.icon { width: 200px; height: 200px; margin-right: auto; margin-left: auto; }
.path .color-1 { fill: #FFDE00; }
.path .color-2 { fill: #25AAE1; }
@media screen and (min-width: 768px) {
.icon { width: 350px; height: 350px; }
}

.cform { margin-bottom: 50px; }
.cform .cinputbox { border-bottom: 1px solid #eeeeee; width: 100%; padding: 8px 0; margin-bottom: 30px; font-size: 19px; max-height: 150px; }
.cform h3 { font-size: 34px; margin-bottom: 40px; }
.cform #map { width: 300px; height: 300px; border-radius: 50%; margin: 50px 0; }
.cform .csocial { margin: 30px -15px; }
.cform .csocial li { display: inline-block; }
.cform .csocial li a { z-index: 1; display: block; width: 40px; height: 40px; border-radius: 50%; text-align: center; line-height: 40px; font-size: 22px; color: #fff; background: transparent; transition-property: color; transition-duration: 0.3s; transition-delay: 0s; transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1); }
.cform .csocial li a span { top: 2px; }
.cform .csocial li a:hover { color: #575656; }
.cform .csocial li a:before { border: 2px solid #575656; opacity: 0; transform: scale3d(1.2, 1.2, 1); -ms-transform: scale3d(1.2, 1.2, 1); -o-transform: scale3d(1.2, 1.2, 1); -webkit-transform: scale3d(1.2, 1.2, 1); }
.cform .csocial li a:before, .cform .csocial li a:after { content: ""; z-index: -1; border-radius: inherit; pointer-events: none; position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; transition-property: transform, opacity; transition-duration: 0.3s, 0.3s; transition-delay: 0s, 0s; transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1); }
.cform .csocial li a:after { background: #575656; transition-property: background; transition-duration: 0.3s; transition-delay: 0s; transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1); }
.cform .csocial li a:hover:after { background: transparent; }
.cform .csocial li a:hover:before { opacity: 1; transform: scale3d(1, 1, 1); -ms-transform: scale3d(1, 1, 1); -o-transform: scale3d(1, 1, 1); -webkit-transform: scale3d(1, 1, 1); }

.error-404 { text-align:center; color:#1E1F20; }
.error-404 h4 { font-size:350px; line-height:1.2; margin-top:-40px; }
.error-404 h5 { font-size:50px; line-height:1; margin-top:0; }
.error-404 p { font-size:25px; line-height:1; margin-top:30px; }
.error-404 #cloud1 { position:absolute; top:50%; right:220px; margin-top:-50px; }
.error-404 #cloud2 { position:absolute; top:50%; right:350px; margin-top:10px; }
.error-404 #cloud3 { position:absolute; top:50%; right:280px; margin-top:30px; }

.csupport { border-top: 1px solid #eee; background-color: #FFFFFF; }
.csubscription { padding: 60px 0 90px 0; text-align: center; background-color: #f9f9f9; }
.csubscription h2 { margin-top: 0; margin-bottom: 45px; }
.csubscription p { margin-bottom: 0; margin-top: 15px; }
.csubscription .form .sub_form { display: block; margin-top: 40px; }
.csubscription .form .sub_form + p { font-size: 13px; opacity: 0.7; }
.csubscription .form .sub_input:not(:first-child) { margin-top: 15px; }
.csubscription .form .sub_input label:not(.error) { display: none; }
.csubscription .form .sub_input input { padding: 15px 20px; border: 2px solid #eee; width: 100%; border-radius: 40px; font-size: 15px; transition: 0.3s border-color cubic-bezier(0.75, 0, 0.125, 1); }
.csubscription .form .sub_input input:focus { border-color: #575656; }
.csubscription .form .sub_btn { margin-top: 15px; }
.csubscription .form .sub_btn .btn { max-width: 100%; width: 100%; font-size: 15px; }
.csubscription .form label.error { color: #c42303; padding-left: 30px; margin-top: 8px; }

.csubscription h2::before { width: 12px; height: 12px; margin-left: -16px; bottom: -20px; }
.csubscription h2::before, .csubscription h2::after { content: ""; display: block; background-color: #ffde00; border-radius: 50%; position: absolute; left: 50%; }
.csubscription h2::after { width: 10px; height: 10px; margin-left: 7px; bottom: -19px; }

@media screen and (min-width: 768px) {
.csubscription .form label.error { padding-right: 30px; padding-left: 0; }
.csubscription h2::before, .csubscription h2::after { position: absolute; left: 0; }
.csubscription h2::after, .csubscription h2::before { margin-left: 0; bottom: auto; }
.csubscription h2::before, .csubscription h2::after { left: -20px; top: 28px; }
.csubscription h2::after { margin-top: -15px; margin-left: 1px; }
.csubscription h2 { margin-bottom: 0; }
.csubscription .form .sub_form { margin-top: 0; }
.csubscription .form .sub_input input { padding: 15px 35px; }
.csubscription .form .sub_form { max-width: 100%; width: 420px; margin-left: auto; }
.csubscription .form .sub_btn .btn { max-width: 180px; padding: 15px 35px; height: 100%; margin-left: auto; }
.csubscription { padding: 75px 0; text-align: left; }
.csubscription .form { text-align: right; }
}

@media screen and (max-width:768px) {
.ctitle h1 { text-align: center; margin: 20px 0px 40px; }
.ctitle h1:before { margin-left: -16px; bottom: -20px; }
.ctitle h1:after { margin-top: 0; bottom: -19px; }
.ctitle h1:before, .ctitle h1:after { left: 50%; top: auto; }
.chero .cimage h2 { font-size: 70px; margin-top: -20px; }
}

@media screen and (min-width:992px) {
footer .col-md-3, footer .ctop .csocial { top: 25px; }
}

@media screen and (min-width:768px) {
footer .ctop .csocial { display: table; margin-left: auto; }
}

@media screen and (max-width:1280px) {
footer .col-md-3, footer .csocial { top: 25px; }
.chero .cimage h2 { font-size: 65px; width: 100%; }
}

@media screen and (min-width:480px) and (max-width:991px) {
.chero .cimage h2 { width: 100%; padding: 0 15px; }
footer .col-md-3, footer .csocial { top: 0; }
footer .col-md-3, footer .col-md-4 { margin-bottom: 30px; }
.cstatic .column { -webkit-columns: 1 0; -moz-columns: 1 0; -o-columns: 1 0; -ms-columns: 1 0; columns: 1 0; -webkit-column-gap: 0; -moz-column-gap: 0; -o-column-gap: 0; -ms-column-gap: 0; column-gap: 0; }
.show-menu header #logo-header { transform: translateX(0)!important; -ms-transform: translateX(0)!important; -o-transform: translateX(0)!important; -webkit-transform: translateX(0)!important; }
hr.desktop { width: 100%; display: block; }
.cservices .cservice .col-md-6 { display: block; }
.cservices .csvg { margin: 0 auto 50px auto; }
}

@media screen and (max-width:480px) {
.mobile { display: none; }
.chero .cimage h2 { font-size: 30px; width: 100%; padding: 0 15px; }
footer .col-md-3, footer .csocial { top: 0; }
footer .col-md-3, footer .col-md-4 { margin-bottom: 30px; }
.cservices .cservice { margin: 30px 0px; text-align: center; }
.ccloud { background-image: url("/templates/home/images/pattern.png"); background-color: #145b78; }
.carticle .cimage a { margin-bottom: 20px; }
.mainmenu li a { font-size: 26px; padding: 20px 0px 0px; }
.show-menu header #logo-header { transform: translateX(0)!important; -ms-transform: translateX(0)!important; -o-transform: translateX(0)!important; -webkit-transform: translateX(0)!important; }
.column { -webkit-columns: 1 0; -moz-columns: 1 0; -o-columns: 1 0; -ms-columns: 1 0; columns: 1 0; -webkit-column-gap: 0; -moz-column-gap: 0; -o-column-gap: 0; -ms-column-gap: 0; column-gap: 0; }
hr.desktop { width: 100%; display: block; }
.cservices .cservice .col-md-6 { display: block; }
.cservices .csvg { margin: 0 auto 50px auto; }
.cservices [class^="icon-"] { display: table; margin: 0 auto; }
.error-404 h4 { font-size:150px; line-height:1.2; margin-top:-40px; }
.error-404 h5 { font-size:30px; line-height:1; margin-top:0; }
.error-404 p { font-size:20px; line-height:1; margin-top:30px; }
.contact-us { display:none!important; }
}

header .topmenu li:not(:last-child) { display: none; }
@media screen and (min-width: 1200px) {
header .topmenu li:not(:last-child) { display: inline-block; }
}

@media screen and (max-width:320px) {
.mobile { display: none; }
.chero .cimage h2 { font-size: 30px; width: 100%; padding: 0 15px; }
footer .col-md-3, footer .csocial { top: 0; }
footer .col-md-3, footer .col-md-4 { margin-bottom: 30px; }
.cservices .cservice { margin: 30px 0px; text-align: center; }
.ccloud { background-image: url("/templates/home/images/pattern.png"); background-color: #145b78; }
.carticle .cimage a { margin-bottom: 20px; }
.mainmenu li a { font-size: 26px; padding: 20px 0px 0px; }
.show-menu header #logo-header { transform: translateX(0)!important; -ms-transform: translateX(0)!important; -o-transform: translateX(0)!important; -webkit-transform: translateX(0)!important; }
.column { -webkit-columns: 1 0; -moz-columns: 1 0; -o-columns: 1 0; -ms-columns: 1 0; columns: 1 0; -webkit-column-gap: 0; -moz-column-gap: 0; -o-column-gap: 0; -ms-column-gap: 0; column-gap: 0; }
hr.desktop { width: 100%; display: block; }
.cservices .cservice .col-md-6 { display: block; }
.cservices .csvg { margin: 0 auto 50px auto; }
.cservices [class^="icon-"] { display: table; margin: 0 auto; }
.error-404 h4 { font-size:150px; line-height:1.2; margin-top:-40px; }
.error-404 h5 { font-size:30px; line-height:1; margin-top:0; }
.error-404 p { font-size:20px; line-height:1; margin-top:30px; }
.contact-us { display:none!important; }
}
svg:not(:root) { display: block; }

.cctestimonials { background: #1e1f20; color: #fff; font-size: 18px; }
.cctestimonials h2 { color: #fff; }
.cctestimonials .name { margin-top: 10px; font-weight: bold; }
.cctestimonials .content:first-child { margin-top: 35px; }
.cctestimonials .content:not(:last-child) { margin-bottom: 85px; }

.cctestimonials .image { margin-bottom: 25px; max-width: 150px; }
.cctestimonials .image img { width: 100%; height: auto; }
.cctestimonials .result { margin-top: 25px; color: #ffde00; }
.cctestimonials .text:before, .cctestimonials .text:after { content: '“'; position: absolute; top: -14px; left: -26px; font-size: 3rem; color: #25aae1; font-weight: 600; font-style: normal; letter-spacing: -0.01em; }
.cctestimonials .text:after { content: '”'; top: auto; left: auto; margin-left: 2px; margin-top: -17px; display: inline-block; }

@media screen and (min-width: 768px) {
.cctestimonials .image { max-width: 220px; }
.cctestimonials .text { font-size: 19px; padding: 0; }
.cctestimonials .content:nth-child(even) .image { margin-left: auto; }
.cctestimonials .content:nth-child(even) .col-sm-8 { margin-left: 33.3333%; text-align: right; }
.cctestimonials .content:nth-child(even) .text:before { content: '“'; top: auto; left: auto; margin-left: -25px; margin-top: -17px; display: inline-block; }
}
@media screen and (min-width: 992px) {
}

.infusion-form .infusion-field { margin-top: 25px; }
.infusion-form .infusion-field label:not(.error) { display: none; }
.infusion-form .infusion-field .infusion-field-input { border: 2px solid #eee; padding: 15px 30px; width: 100%; border-radius: 40px; transition: 0.3s border-color cubic-bezier(0.75, 0, 0.125, 1); }
.infusion-form .infusion-field .infusion-field-input:focus { border-color: #25aae1; }
.infusion-form .infusion-field label.error { color: #c42303; padding-left: 30px; margin-top: 8px; }